[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=lbl
Name=KMyFirewall LOG target option edit
Name[bg]=Редактиране на настройките за регистрирането във файла-дневник
Name[ca]=Editor de les opcions del destí LOG de KMyFirewall
Name[da]=KMyFirewall redigering af LOG måltilvalg
Name[de]=KMyFirewall Log-Zieloptionen-Editor
Name[el]=Επεξεργασία επιλογών προορισμού LOG για το KMyFirewall
Name[es]=Editor de KMyFirewall de opciones tipo LOG target
Name[et]=KMyFirewalli logi sihtmärgi võtmete redigeerimine
Name[fr]=Édition des options de cible LOG de KMyFirewall
Name[gl]=Edizón de opzóns de obxectivos LOG de KMyFirewall
Name[hi]=के-माइ-फायरवाल एलओजी लक्ष्य विकल्प संपादन
Name[it]=Modifica delle opzioni di obiettivo LOG di KMyFirewall
Name[ka]=KMyFirewall LOG target პარამეტრთა რედაქტორი
Name[nl]=KMyFirewall - LOG-doel-optie bewerken
Name[pa]=KMyFirewall LOG target ਚੋਣ ਸੋਧ
Name[pt]=Edição da opção de alvo LOG do KMFirewall
Name[pt_BR]=Edição da opção de Alvo LOG do KMyFirewall
Name[ru]=KMyFirewall - LOG target
Name[sr]=KMyFirewall-ово уређивање опција LOG циља
Name[sr@Latn]=KMyFirewall-ovo uređivanje opcija LOG cilja
Name[sv]=Redigera LOG-målalternativ i Min brandvägg
Name[ta]=KMyFirewall LOG மூல தேர்வினை தொகு
Name[tr]=KMyFirewall LOG hedefi seçeneği düzenleyicisi
Name[xx]=xxKMyFirewall LOG target option editxx
Comment=Plugin for edition LOG target iptables rule options
Comment[bg]=Редактиране на настройките на правилата на iptables за регистрирането във файла-дневник
Comment[ca]=Connector per editar les opcions de les regles de iptables del destí LOG
Comment[da]=Plugin til at redigere LOG målregeltilvalg for iptables
Comment[de]=Modul für benutzerdefinierte Log-Zieloptionen
Comment[el]=Πρόσθετο επεξεργασίας επιλογών προορισμού LOG iptables
Comment[es]=Un complemento para editar las opciones de las reglas de iptables de tipo LOG target
Comment[et]=Plugin IPTablesi reegli logi sihtmärgi võtmete redigeerimiseks
Comment[fr]=Module d'édition des options de règles IPTables des cibles LOG
Comment[gl]=Extensión para a edizón de regras de iptables con obxectivos LOG
Comment[hi]=एलओजी लक्ष्य आईपी-टेबल्स नियम का संपादन करने हेतु प्लगइन
Comment[it]=Plugin per modificare le opzioni delle regole iptables con obiettivo LOG
Comment[ka]=LOG target iptables წესთა რედაქტირების მოდული
Comment[nl]=Plugin voor het bewerken van LOG-doel iptables-regelopties
Comment[pa]=Plugin for edition LOG target iptables ਨਿਯਮ ਚੋਣ
Comment[pt]='Plugin' para editar opções do alvo LOG de regras iptables
Comment[pt_BR]=Plug-in para a edição de regras de alvos LOG do iptables
Comment[ru]=Модуль для правки правила iptables "LOG target"
Comment[sr]=Прикључак за уређивање опција iptables правила LOG циља
Comment[sr@Latn]=Priključak za uređivanje opcija iptables pravila LOG cilja
Comment[sv]=Insticksprogram för att redigera LOG-mål regelalternativ för IP-tabeller
Comment[ta]=ip அட்டவணையை விதி தேர்வினை LOG மூல தொகுப்பின் சொருகுபொருள்
Comment[tr]=LOG hedef iptables kural seçenekleri yayını için eklenti
Comment[xx]=xxPlugin for edition LOG target iptables rule optionsxx
X-TDE-Library=libkmfruletargetoptionedit_log
X-TDE-ServiceTypes=KMyFirewall/RuleTargetOptionEdit

